usr/libexec/lomiri-history-daemon
usr/share/dbus-1/services/*HistoryDaemon*.service
usr/share/dbus-1/services/*HistoryService*.service
usr/share/telepathy/clients/LomiriHistoryDaemon*.client
usr/lib/systemd/user/lomiri-history-daemon.service
